"Unable to run script because scripts are blocked internally" JS error appear in browser console while browsing google plus

NEW
Unassigned

Status

()

Core
DOM
3 years ago
2 years ago

People

(Reporter: vasilica_mihasca, Unassigned)

Tracking

34 Branch
Points:
---

Firefox Tracking Flags

(firefox35 affected, firefox36 affected, firefox37 affected, firefox40 affected)

Details

Note: this is a follow-up for Bug 1050360

Reproducible on: 
Firefox 34.0b7 across Mac OSX 10.8.5 and Ubuntu 14.04 LTS 64bit

STR
1.Launch Firefox with a clean profile.
2.Open Browser Console.
3.Navigate to: https://plus.google.com/ 
4.Login with Gmail account.
5.Select Friends Tab.
6.Check the Browser Console.

EX 
No errors are thrown in Browser Console.

AC
This error is thrown in Browser Console: "Unable to run script because scripts are blocked internally".
Additional notes:
- This issue is reproducible on Beta 34.0b7 (20141106201515) across Mac OSX 10.8.5 and Ubuntu 14.04 LTS 64bit.
- This issue is not reproducible on Windows 7.
- Using Mac OSX this error is also thrown while browsing facebook and youtube pages.
Issue still reproducible with STR from comment 0 on Firefox 34 beta 10 (Build ID: 20141117202603) using  Mac OS X 10.9.5 and Ubuntu 14.04 32-bit.
status-firefox35: --- → affected
status-firefox36: --- → affected
status-firefox37: --- → affected
status-firefox40: --- → affected
You need to log in before you can comment on or make changes to this bug.